Passa al contenuto principale

Restore hosting backup

POST 

/api/v3/hostings/:hosting_id/backups/:hosting_backup_id/restores

Required scopes: hosting:write

Starts the restore of the web contents of a backup among those of the backup list. The restore is asynchronous and is returned as a Task.

Request​

Responses​

Accepted: the operation goes on in the background, as the returned Task

Response Headers
    Location

    URL of the Task: /api/v3/tasks/{task_id}. Reading it requires the purchases:read scope